
LABINVENT (InventIrap) - Evolution #928
Materiel.ADD prix saisissable par tous
11/02/2012 04:19 pm - Etienne Pallier

Status: Fermé Start date: 11/02/2012
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.50 hour
Target version: version 1.1 Spent time: 0.20 hour
Description

Elodie : Creation de materiel
Le prix doit pouvoir etre saisi par tous.
Il faudrait qu'il remonte d'un petit cran et sorte du cadre "administration".

--> Solution Arnaud :
Il vous faut regarder le fichier cakephp/app/View/Materiels/scaffold.form.ctp
Ce fichier détermine l'affichage du matériel, pour déplacer le prix dans la partie commune, il suffit de le sortir de la partie réservé à
l'administration (le
   if ($userAuth >= 3) {)
Vous pouvez vous appuyer sur le commit 6e28f3aabe0433d4909a31c3140743cd3f9901ae qui effectue cette opération mais pour des
champs différents.

History
#1 - 11/06/2012 07:58 pm - Etienne Pallier
- Status changed from Nouveau to En cours
- Assignee set to Etienne Pallier
- Estimated time changed from 1.00 to 0.50

#2 - 11/06/2012 08:10 pm - Etienne Pallier
- Status changed from En cours to Fermé
- % Done changed from 0 to 100
